# NotificationActorFollow

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**follower** | [**ActorInfo**](ActorInfo.md) |  | [optional] 
**state** | **str** |  | [optional] 
**following** | [**NotificationActorFollowFollowing**](NotificationActorFollowFollowing.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


